

/*
Start mainNav
*/
#mainNav ul {
list-style:none;
margin:0;
padding:0;
	
}

#mainNav ul li{
float:left;

}



.mainButt1 {
background: transparent url(../images/mainButt1.gif) left top no-repeat;
width:79px;	
	
}

.mainButt2 {
background: transparent url(../images/mainButt2.gif) left top no-repeat;	
width:87px;	
	
}


.mainButt3 {
background: transparent url(../images/mainButt3.gif) left top no-repeat;	
width:160px;		
	
}


.mainButt4 {
background: transparent url(../images/mainButt4.gif) left top no-repeat;	
width:82px;		
	
}


.mainButt5 {
background: transparent url(../images/mainButt5.gif) left top no-repeat;	
width:87px;		
	
}


.mainButt6 {
background: transparent url(../images/mainButt6.gif) left top no-repeat;	
width:110px;		
	
}

.mainButt7 {
background: transparent url(../images/mainButt7.gif) left top no-repeat;	
width:107px;		
	
}

.mainButt8 {
background: transparent url(../images/mainButt8.gif) left top no-repeat;	
width:109px;		
	
}

.mainButt9 {
background: transparent url(../images/mainButt9.gif) left top no-repeat;	
width:96px;		
	
}

.mainButt10 {
background: transparent url(../images/mainButt10.gif) left top no-repeat;	
width:100px;		
	
}

.mainButt11 {
background: transparent url(../images/mainButt11New.gif) left top no-repeat;	
width:148px;		
	
}


.mainButt1 a:link, .mainButt1 a:active, .mainButt1 a:visited,
.mainButt2 a:link, .mainButt2 a:active, .mainButt2 a:visited,
.mainButt3 a:link, .mainButt3 a:active, .mainButt3 a:visited,
.mainButt4 a:link, .mainButt4 a:active, .mainButt4 a:visited,
.mainButt5 a:link, .mainButt5 a:active, .mainButt5 a:visited,
.mainButt6 a:link, .mainButt6 a:active, .mainButt6 a:visited,
.mainButt7 a:link, .mainButt7 a:active, .mainButt7 a:visited,
.mainButt8 a:link, .mainButt8 a:active, .mainButt8 a:visited, 
.mainButt9 a:link, .mainButt9 a:active, .mainButt9 a:visited, 
.mainButt10 a:link, .mainButt10 a:active, .mainButt10 a:visited, 
.mainButt11 a:link, .mainButt11 a:active, .mainButt11 a:visited {
	display:block;
	overflow:hidden;
	height:41px;
	line-height: 200px;
}



.mainButt1 a:hover {
	background: url(../images/mainButt1.gif) no-repeat 0 -41px;
	}
	.mainButt2 a:hover {
	background: url(../images/mainButt2.gif) no-repeat 0 -41px;
	}
	.mainButt3 a:hover {
	background: url(../images/mainButt3.gif) no-repeat 0 -41px;
	}
	.mainButt4 a:hover {
	background: url(../images/mainButt4.gif) no-repeat 0 -41px;
	}
	.mainButt5 a:hover {
	background: url(../images/mainButt5.gif) no-repeat 0 -41px;
	}
	.mainButt6 a:hover {
	background: url(../images/mainButt6.gif) no-repeat 0 -41px;
	}
	.mainButt7 a:hover {
	background: url(../images/mainButt7.gif) no-repeat 0 -41px;
	}
	.mainButt8 a:hover {
	background: url(../images/mainButt8.gif) no-repeat 0 -41px;
	}
	.mainButt9 a:hover {
	background: url(../images/mainButt9.gif) no-repeat 0 -41px;
	}
	
	.mainButt10 a:hover {
	background: url(../images/mainButt10.gif) no-repeat 0 -41px;
	}
	
	.mainButt11 a:hover {
	background: url(../images/mainButt11New.gif) no-repeat 0 -41px;
	}
	
	/*
Start dropdown
*/
	
#mainNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: none;
	z-index: 2;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}

#mainNav ul li {
	position: relative;
	z-index: 2;
	float: left;
}

#mainNav li ul {
	position: absolute;
	left: 0;
	top: 41px;
	display: none;
	border-top: none;
	z-index: 5;
	width:180px;
	}

.border {
	border-top: 1px solid #061316;
}

#mainNav li ul li a { 
	color: #ffffff;
	background: #8E4D00;
    padding: 5px ; 
	display: block;
	height:15px; /* MUST have heigh, IE7 Bug */
	text-decoration: none;
	vertical-align:middle;	
	border: 1px solid #723E01;
	border-top: none;
	width: 180px;
} 

#mainNav li ul li a:hover {
	color: #fff;
	background: #5C3303;
}
		
#mainNav li:hover ul, #mainNav li.over ul { 
	display: block; 
} 

#mainNav {
	background: transparent url(../images/menuBG.gif) right top no-repeat;
}


/*
end dropdown
*/


/*
end mainNav
*/


